<ComponentSpec Name="biasFGM">
  <Property Name="biasValue" Initial="true"/>
  <DataInterfaceSpec Name="in">
    <include href="stream32_protocol.xml"/>
  </DataInterfaceSpec>
  <DataInterfaceSpec Name="out" Producer="true">
    <include href="stream32_protocol.xml"/>
  </DataInterfaceSpec>
</ComponentSpec>
